body{
	background: #fff;
	color: #777;
	font-size: 15px;
	font-family: "helvetica neue", helvetica, arial;
}

h1,h2,h3,h4,h5,h6 {
	color: #333
}

h4 {
	font-size: 16px;
}

#ew_logo {
	background-image: url('http://c1353547.r47.cf3.rackcdn.com/images/pages/eframework/logo-green.png');
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
  #ew_logo {
    background-image: url('http://c1353547.r47.cf3.rackcdn.com/images/pages/eframework/logo-green@2x.png');
  }
}

header {
	background: #3d9338;
}

header .container {
	background: none;
	border-color: #4c9b48;
	margin-bottom: 0;
}

article {
	padding: 0;
}

.banner {
	margin: 10px 0;
	padding: 10px;
	border: 1px solid #ddd;
}

.banner.large {
	width: 300px;
	height: 250px;
}

article .container {
	background: none !important;
	border: none !important;

	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
}

.jmenu .headlink {
	color: #77b373;
	text-shadow: none;
}

.jmenu .headlink:hover {
	color: #9ec99b;
}

.jmenu .headlink.active {
	color: #fff;
}

/* START Intro */

#intro {
	padding: 50px 0;
	color: #9ec99b;
	background: #3d9338;
}

#intro h1 {
	margin: 30px 0 30px 0;
	color: #fff;
	font-weight: 100;
	font-family: "Open Sans", "helvetica neue", helvetica, arial;
	letter-spacing: -1px;
	font-size: 44px;
}

#intro h2 {
	margin: 0;
	color: inherit;
	font-size: 20px;
	line-height: 1.3
}

#intro .search-engines {
	margin-top: -15px;
	margin-bottom: 25px;
}

#intro #addurl {
	background: #5aa356;
	padding: 18px;
	font-size: 16px;

	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}

#intro #addurl input {
	background: #fff;
	border: none;
	margin: 0;
	padding: 15px;
	color: #3d9338;
	font-size: inherit;
	font-family: inherit;
	outline: none;
}

#intro #addurl div.info {
	background: #f1cc00;
	color: #222;
	font-size: 13px;
	border-radius: 3px;
	box-shadow: 0 1px 3px rgba(0,0,0,0.4);
	padding: 3px 7px;
	position: absolute;
	margin-top: 5px;

	zoom: 1;
	filter: alpha(opacity=0);
	opacity: 0;

	-webkit-transition: 0.2s opacity;
	-moz-transition: 0.2s opacity;
	transition: 0.2s opacity;
}

#intro #addurl input:focus + div.info {
	filter: alpha(opacity=100);
	opacity: 1;
}

#intro #addurl div.info-site {
	margin-left: 0px;
}
#intro #addurl div.info-email {
	margin-left: 404px;
}



#intro #addurl input {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-right: 10px;
	width: 360px;
}
#intro #addurl input:focus {
	color: #222;
}

#intro #addurl button {
	width: 104px;
	border: none;
	margin: 0;
	padding: 15px;
}

/* END Intro */

#main {
	padding: 60px 0;
}

.feature {
	margin-bottom: 10px;
}

.feature h4 {
	font-weight: bold;
	margin-bottom: 2px;
}

.feature .icon {
	background: url('http://c1353547.r47.cf3.rackcdn.com/images/pages/free_submission/new/feature-icons2.png') no-repeat;
	width: 50px;
	height: 30px;
	display: block;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
  .feature .icon {
    background-image: url('http://c1353547.r47.cf3.rackcdn.com/images/pages/free_submission/new/feature-icons2@2x.png');
    background-size: 50px 180px;
  }
}

.feature .icon-quick {
	background-position: 0 0;
}
.feature .icon-email {
	background-position: 0 -30px;
}
.feature .icon-backlinks {
	background-position: 0 -60px;
}
.feature .icon-free {
	background-position: 0 -90px;
}
.feature .icon-social {
	background-position: 0 -120px;
}
.feature .icon-lorem {
	background-position: 0 -150px;
}


footer .container {
	border-top: 1px solid #ddd;
	padding-top: 20px;
}



/* @group Outro - add our SubmitBox */

#freesub #outro {
  height: 110px;
  background: url('http://c1353547.r47.cf3.rackcdn.com/images/pages/free_submission/outro_banner_subbox.png') 15px top no-repeat #ffffff;
  cursor: pointer;
}

#freesub #outro .bannertext div {
  margin-top: 20px;
  margin-left: 20px;
}

#freesub #outro #learnmore {
  background: url('http://c1353547.r47.cf3.rackcdn.com/images/pages/free_submission/outro_banner_subbox_button.png') 0 0 no-repeat;
  width: 124px;
  height: 50px;
  display: block;
  margin: 29px 0 0 20px;
  text-indent: -9999px;
}

#freesub #outro #learnmore:hover {
  background-position: 0 -50px;
}

#freesub #outro #learnmore:active {
  background-position: 0 -100px;
}

/* @end */

#selogos-bar {
	background: url('http://c1353547.r47.cf3.rackcdn.com/images/pages/free_submission/new/selogos-bar.jpg') no-repeat;
	width: 950px;
	height: 90px;
	display: block;
	margin-top: 40px;
	text-align: center;
	font-size: 13px;
	border: 1px solid #ddd;

	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
  #selogos-bar {
    background-image: url('http://c1353547.r47.cf3.rackcdn.com/images/pages/free_submission/new/selogos-bar@2x.jpg');
    background-size: 950px 90px;
  }
}
#selogos-bar h5 {
	background: #fff;
	color: #999;
	line-height: 24px;
	width: 440px;
	display: block;
	margin: -12px auto 0 auto;
}
#selogos-bar p {
	text-indent: -99999px;
}


button, .btn {
	border-width: 1px;
	padding: 10px 15px;
	border-style: solid;
	font-size: inherit;
	font-family: inherit;
	outline: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-weight: 600;
	cursor: pointer;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.15);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.15);
	box-shadow: 0 1px 2px rgba(0,0,0,.15), inset 0 1px 0 rgba(255,255,255,.3);
}

button.g-green, .btn.g-green {
	border-color: #2e7f08;
	color: #fff;
	text-shadow: 0 1px 1px rgba(0,0,0,.6);
	
	background: #3d9338;
	background: -moz-linear-gradient(top, #49b143 0%, #40a03a 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#49b143), color-stop(100%,#40a03a));
	background: -webkit-linear-gradient(top, #49b143 0%,#40a03a 100%);
	background: -o-linear-gradient(top, #49b143 0%,#40a03a 100%);
	background: -ms-linear-gradient(top, #49b143 0%,#40a03a 100%);
	background: linear-gradient(to bottom, #49b143 0%,#40a03a 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#49b143', endColorstr='#40a03a',GradientType=0 );
}

button.g-yellow, .btn.g-yellow {
	border-color: #b69400;
	color: #463b00;
	text-shadow: none;
	
	background: #f1cc00;
	background: -moz-linear-gradient(top, #f1cc00 0%, #e8bf00 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1cc00), color-stop(100%,#e8bf00));
	background: -webkit-linear-gradient(top, #f1cc00 0%,#e8bf00 100%);
	background: -o-linear-gradient(top, #f1cc00 0%,#e8bf00 100%);
	background: -ms-linear-gradient(top, #f1cc00 0%,#e8bf00 100%);
	background: linear-gradient(to bottom, #f1cc00 0%,#e8bf00 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1cc00', endColorstr='#e8bf00',GradientType=0 );
}



/*.span-1, .span-2, .span-3, .span-4, .span-5, .span-6, .span-7, .span-8, .span-9, .span-10, .span-11, .span-12, .span-13, .span-14, .span-15, .span-16 {
	width: inherit;
	margin: 0;
	padding: 0;
	float: none;
}

* {
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}

body{
	min-width: 0;
	width: 100%;
}

.container {
	width: inherit;
}

#intro #addurl {
	background: none;
	padding: 0;
}

#intro, #main {
	padding: 30px 15px;
}

#intro h1 {
	font-size: 35px;
	margin-top: 0;
	margin-bottom: 15px
}

#intro h2 {
	font-size: inherit;
}

#intro #addurl {
	margin-top: 20px;
}

#intro #addurl input {
	width: 100%;
	display: block;
	margin-bottom: 15px;
}

#intro #addurl button {
	width: 100%;
}

#selogos-bar {
	display: none
}

.feature div {
	margin: 0;
	padding: 0;
}
.feature div.icon {
	width: 30px;
	float: left;
	padding: 0;
	background-position-x: -10px;
}
.feature div.span-4 {
	margin-left: 50px;
}

img.search-engines {
	width: 100%;
	height: auto;
	position: absolute;
	top: -50px;
	display: none
}

header {
	padding: 0 15px;
}




footer, .jmenu {
	display: none;
}

*/







/*
#ew_logo {
	background-image: url('http://c1353547.r47.cf3.rackcdn.com/images/pages/eframework/logo-blue.png');
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
  #ew_logo {
    background-image: url('http://c1353547.r47.cf3.rackcdn.com/images/pages/eframework/logo-blue@2x.png');
  }
}

#intro, header {
	background-color: #54346a;
}

#intro #addurl input {
	color: #54346a;
}

.plan-one .plan-head h4 {
color: #bbb !important;
}

.plan-one button {
	border: none !important;
	background: #bbb !important;
	color: #fff !important;
	box-shadow: none !important;
}

.plan-two button, .plan-three button {
	border: none !important;
	background: #f1cc00 !important;
	color: rgba(0,0,0,.5) !important;
	box-shadow: none !important;
	text-shadow: none !important;
}
*/






/*
#ew_logo {
	background-image: url('http://c1353547.r47.cf3.rackcdn.com/images/pages/eframework/logo-blue.png');
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
  #ew_logo {
    background-image: url('http://c1353547.r47.cf3.rackcdn.com/images/pages/eframework/logo-blue@2x.png');
  }
}

#intro, header {
	background-color: #54346a;
	color: #ac8dbe;
}

header .container {
	border-color: #654979;
}

#intro #addurl {
	background: #6d5280;
}
.jmenu .headlink {
	color: #876899;
}
.jmenu .headlink:hover {
	color: #ac8dbe;
}

#intro #addurl input {
	color: #654979;
}

#main .plan-head h4, #main .plan-head h4 {
	color: #654979;
}

#main .plan-one h4 {
	color: #ccc;
}

button.g-green, .btn.g-green {
	border-color: #b69400;
	color: #463b00;
	text-shadow: none;
	
	background: #f1cc00;
	background: -moz-linear-gradient(top, #f1cc00 0%, #e8bf00 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1cc00), color-stop(100%,#e8bf00));
	background: -webkit-linear-gradient(top, #f1cc00 0%,#e8bf00 100%);
	background: -o-linear-gradient(top, #f1cc00 0%,#e8bf00 100%);
	background: -ms-linear-gradient(top, #f1cc00 0%,#e8bf00 100%);
	background: linear-gradient(to bottom, #f1cc00 0%,#e8bf00 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1cc00', endColorstr='#e8bf00',GradientType=0 );
}

.plan-head button.g-yellow {
	border-color: #ccc;
	color: #888;
	text-shadow: none;
	
	background: #eee;	
}*/








/*#ew_logo {
	background-image: url('http://c1353547.r47.cf3.rackcdn.com/images/pages/eframework/logo-blue.png');
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
  #ew_logo {
    background-image: url('http://c1353547.r47.cf3.rackcdn.com/images/pages/eframework/logo-blue@2x.png');
  }
}

#intro, header {
	background-color: #30678f;
	color: #76a7c5;
}

header .container {
	border-color: #45769a;
}

#intro #addurl {
	background: #4f7ea0;
}
.jmenu .headlink {
	color: #5b8eae;
}
.jmenu .headlink:hover {
	color: #76a7c5;
}

#intro #addurl input {
	color: #45769a;
}

#main .plan-head h4, #main .plan-head h4 {
	color: #45769a;
}

#main .plan-one h4 {
	color: #ccc;
}

.plan-head button.g-yellow {
	border-color: #ccc;
	color: #888;
	text-shadow: none;
	
	background: #eee;	
}

#intro #addurl button {
	background: #8ec926;
	background: -moz-linear-gradient(top, #acdd2a 0%, #7cbc23 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#acdd2a), color-stop(100%,#7cbc23));
	background: -webkit-linear-gradient(top, #acdd2a 0%,#7cbc23 100%);
	background: -o-linear-gradient(top, #acdd2a 0%,#7cbc23 100%);
	background: -ms-linear-gradient(top, #acdd2a 0%,#7cbc23 100%);
	background: linear-gradient(to bottom, #acdd2a 0%,#7cbc23 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#acdd2a', endColorstr='#7cbc23',GradientType=0 );

	color: #222;
	text-shadow: 0 1px 1px rgba(255,255,255,.6);
}

button.g-yellow, .btn.g-yellow {
	border-color: #2e7f08;
	color: #fff;
	text-shadow: 0 1px 1px rgba(0,0,0,.6);
	
	background: #49b143;
	background: -moz-linear-gradient(top, #49b143 0%, #40a03a 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#49b143), color-stop(100%,#40a03a));
	background: -webkit-linear-gradient(top, #49b143 0%,#40a03a 100%);
	background: -o-linear-gradient(top, #49b143 0%,#40a03a 100%);
	background: -ms-linear-gradient(top, #49b143 0%,#40a03a 100%);
	background: linear-gradient(to bottom, #49b143 0%,#40a03a 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#49b143', endColorstr='#40a03a',GradientType=0 );
}*/